English | Deutsch | Español | Português
 UserID:
 Passwd:
new user
 About:   Dedicated  | Advanced  | Standard  | Recurring  | No Risk  | Desktop  | Basic  | Single  | Security Seal  | FAQ
  Price/Feature Summary  | Order  | New Vulnerabilities  | Confidentiality  | Vulnerability Search
 Vulnerability   
Search   
    Search 150599 CVE descriptions
and 73533 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.852017
Category:SuSE Local Security Checks
Title:SuSE Update for slf4j openSUSE-SU-2018:1625-1 (slf4j)
Summary:The remote host is missing an update for the 'slf4j'; package(s) announced via the openSUSE-SU-2018:1625_1 advisory.
Description:Summary:
The remote host is missing an update for the 'slf4j'
package(s) announced via the openSUSE-SU-2018:1625_1 advisory.

Vulnerability Insight:
This update for slf4j fixes the following security issue:

- CVE-2018-8088: Remote attackers could have bypassed intended access
restrictions via crafted data. Disallow EventData deserialization by
default from now on (bsc#1085970).


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or 'zypper patch'.

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2018-601=1

Affected Software/OS:
slf4j on openSUSE Leap 15.0.

Solution:
Please install the updated package(s).

CVSS Score:
7.5

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2018-8088
BugTraq ID: 103737
http://www.securityfocus.com/bid/103737
https://github.com/qos-ch/slf4j/commit/d2b27fba88e983f921558da27fc29b5f5d269405
https://jira.qos.ch/browse/SLF4J-430
https://jira.qos.ch/browse/SLF4J-431
https://www.oracle.com/technetwork/security-advisory/cpuapr2019-5072813.html
https://lists.apache.org/thread.html/956ba8e76b6793a6670b2eb0129a5e3003ce2124ca3130fd57d48d0f@%3Cdevnull.infra.apache.org%3E
https://lists.apache.org/thread.html/95ce76613c869dbccf1d3d29327099ccc71aeec156f76c30853044fa@%3Cdevnull.infra.apache.org%3E
RedHat Security Advisories: RHSA-2018:0582
https://access.redhat.com/errata/RHSA-2018:0582
RedHat Security Advisories: RHSA-2018:0592
https://access.redhat.com/errata/RHSA-2018:0592
RedHat Security Advisories: RHSA-2018:0627
https://access.redhat.com/errata/RHSA-2018:0627
RedHat Security Advisories: RHSA-2018:0628
https://access.redhat.com/errata/RHSA-2018:0628
RedHat Security Advisories: RHSA-2018:0629
https://access.redhat.com/errata/RHSA-2018:0629
RedHat Security Advisories: RHSA-2018:0630
https://access.redhat.com/errata/RHSA-2018:0630
RedHat Security Advisories: RHSA-2018:1247
https://access.redhat.com/errata/RHSA-2018:1247
RedHat Security Advisories: RHSA-2018:1248
https://access.redhat.com/errata/RHSA-2018:1248
RedHat Security Advisories: RHSA-2018:1249
https://access.redhat.com/errata/RHSA-2018:1249
RedHat Security Advisories: RHSA-2018:1251
https://access.redhat.com/errata/RHSA-2018:1251
RedHat Security Advisories: RHSA-2018:1323
https://access.redhat.com/errata/RHSA-2018:1323
RedHat Security Advisories: RHSA-2018:1447
https://access.redhat.com/errata/RHSA-2018:1447
RedHat Security Advisories: RHSA-2018:1448
https://access.redhat.com/errata/RHSA-2018:1448
RedHat Security Advisories: RHSA-2018:1449
https://access.redhat.com/errata/RHSA-2018:1449
RedHat Security Advisories: RHSA-2018:1450
https://access.redhat.com/errata/RHSA-2018:1450
RedHat Security Advisories: RHSA-2018:1451
https://access.redhat.com/errata/RHSA-2018:1451
RedHat Security Advisories: RHSA-2018:1525
https://access.redhat.com/errata/RHSA-2018:1525
RedHat Security Advisories: RHSA-2018:1575
https://access.redhat.com/errata/RHSA-2018:1575
RedHat Security Advisories: RHSA-2018:2143
https://access.redhat.com/errata/RHSA-2018:2143
RedHat Security Advisories: RHSA-2018:2419
https://access.redhat.com/errata/RHSA-2018:2419
RedHat Security Advisories: RHSA-2018:2420
https://access.redhat.com/errata/RHSA-2018:2420
RedHat Security Advisories: RHSA-2018:2669
https://access.redhat.com/errata/RHSA-2018:2669
RedHat Security Advisories: RHSA-2018:2930
https://access.redhat.com/errata/RHSA-2018:2930
http://www.securitytracker.com/id/1040627
CopyrightCopyright (C) 2018 Greenbone Networks GmbH

This is only one of 73533 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.

New User Registration
Email:
UserID:
Passwd:
Please email me your monthly newsletters, informing the latest services, improvements & surveys.
Please email me a vulnerability test announcement whenever a new test is added.
   Privacy
Registered User Login
 
UserID:   
Passwd:  

 Forgot userid or passwd?
Email/Userid:




Home | About Us | Contact Us | Partner Programs | Developer APIs | Privacy | Mailing Lists | Abuse
Security Audits | Managed DNS | Network Monitoring | Site Analyzer | Internet Research Reports
Web Probe

© 1998-2019 E-Soft Inc. All rights reserved.